# Get Contact Signal Types Returns the full list of supported signal types for contacts. Endpoint: GET /v3/contacts/signals/types Security: ApiKeyAuth ## Response 200 fields (application/json): - `signalTypes` (array) Example: ["allSignals","promotion","companyChange"] ## Response 401 fields (application/json): - `statusCode` (integer, required) HTTP status code Example: 400 - `message` (string, required) Error message Example: "Validation failed" - `errors` (array) Detailed error messages (optional, only for validation errors) Example: ["entityType must be one of: contact, company"] ## Response 403 fields (application/json): - `statusCode` (integer, required) HTTP status code Example: 400 - `message` (string, required) Error message Example: "Validation failed" - `errors` (array) Detailed error messages (optional, only for validation errors) Example: ["entityType must be one of: contact, company"]